.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4964532e-3dee-029a-5f20-26d714c3b5ea {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4183c934-f7c9-2f40-103a-0fa1a8a0b1d4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8106807c-b109-d54e-4c9c-6715aecdd5d4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8132481d-683a-15f8-8771-12f17ae93cd9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
